import request from '@/utils/request'

export function getIndexData(query) {
  return request({
    url: '/store/index/getIndexData',
    method: 'get',
    params: query
  }
  )
}

export function getStoreOrderData(query) {
  return request({
    url: '/store/index/getStoreOrderData',
    method: 'get',
    params: query
  }
  )
}
 

export function getStorePaymentData(query) {
  return request({
    url: '/store/index/getStorePaymentData',
    method: 'get',
    params: query
  }
  )
}
 
 